{
    "add-group": "Tambah Kumpulan",
    "add-member": "Tambah Ahli",
    "are-you-sure-you-want-to-generate-task?": "Adakah anda pasti ingin menjana tugas ini?",
    "book": "Buku",
    "book-file": "Fail Buku",
    "book-link": "Pautan Buku",
    "book-name": "Nama Buku",
    "cancel": "Batal",
    "comment": "Komen",
    "completed": "Selesai",
    "description": "Penerangan",
    "draft": "Draf",
    "edit-group": "Sunting Kumpulan",
    "end-date": "Tarikh Tamat",
    "enter-book-name": "Masukkan Nama Buku",
    "enter-group-name": "Masukkan Nama Kumpulan",
    "export-csv": "Eksport CSV",
    "generate-task": "Jana Tugas",
    "generated": "Dijana",
    "group-name": "Nama Kumpulan",
    "group-period": "Tempoh Kumpulan",
    "groupPeriod": "Tempoh Kumpulan",
    "member": "Ahli",
    "member-name": "Nama Ahli",
    "member-name/preferred-name": "Nama Ahli / Nama Pilihan",
    "members": "Ahli",
    "name": "Nama",
    "no-penalty-data-available": "Tiada Data Denda Tersedia",
    "no-task-available": "Tiada Tugas Tersedia",
    "ongoing": "Sedang Berjalan",
    "penalties": "Denda",
    "penalty": "Denda",
    "penalty-amount": "Jumlah Denda",
    "period": "Tempoh",
    "select-a-book": "Pilih Buku",
    "select-a-status": "Pilih Status",
    "start-date": "Tarikh Mula",
    "status": "Status",
    "study-group": "Kumpulan Pembelajaran",
    "task": "Tugas",
    "task-date": "Tarikh Tugas",
    "total-members": "Jumlah Ahli",
    "total-penalty-amount": "Jumlah Jumlah Denda",
    "update": "Kemas Kini",
    "update-group": "Kemas Kini Kumpulan"
}
